The autonix-deps package

[Tags:bsd3, deprecated, library]
Deprecated.

autonix-deps is a library for building automatic dependency detectors for software collections to be built using the Nix package manager.

Properties

Versions 0.1.0.0, 0.1.0.1, 0.2.0.0, 0.3.0.0
Dependencies aeson (>=0.9), aeson-pretty (>=0.7), base (>=4.7 && <5), bytestring (>=0.10), conduit (>=1.2), containers (>=0.5), errors (>=1.4), filepath (>=1.3), lens (>=4.0), libarchive-conduit (==0.1.*), mtl (>=2.1), optparse-applicative (>=0.11), process (>=1.2), regex-tdfa (>=1.2), resourcet (>=1.1), semigroups (>=0.16), text (>=1.2), transformers (>=0.3), xml (>=1.3) [details]
License BSD3
Copyright 2014 Thomas Tuegel
Author Thomas Tuegel
Maintainer ttuegel@gmail.com
Category Nix
Bug tracker https://github.com/ttuegel/autonix-deps/issues
Source repository head: git clone https://github.com/ttuegel/autonix-deps.git
Uploaded Thu Jun 25 14:16:51 UTC 2015 by ThomasTuegel
Updated Wed Jun 22 11:56:16 UTC 2016 by ThomasTuegel to revision 1
Distributions NixOS:0.3.0.0
Downloads 637 total (6 in the last 30 days)
Votes
0 []
Status Docs uploaded by user [build log]
All reported builds failed as of 2015-12-10 [all 6 reports]
Hackage Matrix CI

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees